# Generated by Django 3.1.2 on 2020-11-12 03:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Admin_model',
            fields=[
                ('id_adm', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nombre', models.CharField(max_length=200)),
                ('Apellido', models.CharField(max_length=200)),
                ('Contraseña', models.CharField(max_length=200)),
                ('Correo', models.CharField(max_length=200)),
                ('Telefono_Contacto', models.CharField(max_length=10)),
                ('Tarjeta_Bancaria', models.CharField(max_length=12)),
                ('Run', models.CharField(max_length=10)),
            ],
        ),
        migrations.CreateModel(
            name='Funcionario',
            fields=[
                ('id_adm', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Id', models.CharField(max_length=20)),
                ('contenido', models.CharField(max_length=500)),
                ('fecha', models.DateField()),
            ],
        ),
    ]
